<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Omnia_D3D_Driver" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">61a95e26-9ccd-4b11-a2a2-a663a1e8416d</Guid>
  </Item>
</Items>
